/* 
  DSDCALStyleRemoveDialogAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 1/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"RemoveStyleAlertTitle" = "Tiešām noņemt šo vienumu?";
"RemoveStyleAlertText" = "Vai vēlaties noņemt %@ vienumu ”%@‟?";
"RemoveStyleAlertMultiplyText" = "Vai vēlaties noņemt %@ vienumus ”%@‟?";
"RemoveAndReplaceTitle" = "%@ vienums ”%@‟ jau tiek lietots un jāaizvieto ar citu vienumu.";
"RemoveAndReplaceMultiplyTitle" = "%@ vienumi “%@” jau tiek lietoti un jāaizvieto ar citu vienumu.";
"RemoveLastObjectAlertTitle" = "Vienums nav noņemams!";
"RemoveLastObjectAlertText" = "%@ vienums ”%@‟ ir pēdējais un jau tiek lietots.";